MATE-SCREENSAVER-PREFERENCES(1)

NAME
mate-screensaver-preferences - Configure MATE Screensaver

SYNOPSIS
mate-screensaver-preferences [ OPTIONS]

DESCRIPTION
Manages preferences for the MATE Screensaver.

OPTIONS
This program only accepts the standard GTK options.

BUGS

  Should you encounter any bugs, they may be reported at:
http://github.com/mate-desktop/mate-screensaver/issues

AUTHORS

  mate-screensaver is maintained by:
Perberos <perberos@gmail.com>
Steve Zesch <stevezesch2@gmail.com>
Stefano Karapetsas <stefano@karapetsas.com>

  This manual page was originally written by:
Sven Arvidsson <sa@whiz.se> (2007)

  It has been updated for the MATE Desktop Environment by:
Adam Erdman <hekel@archlinux.info> (2014)

HISTORY

  gnome-screensaver was written by William Jon McCann <mccann@jhu.edu>

SEE ALSO

  The documentation available through the program's menu.
Further information may also be available at: http://wiki.mate-desktop.org/docs

mate-screensaver(1), mate-screensaver-command(1), gtk-options(7)